.page-header.type2.header-newskin .panel.header .header.links > li.greet.welcome {
    float: left;
}
.header.content {
    border-bottom: 1px solid #9aadbd;
}
.page-header.type2.header-newskin .header.panel > .header.links li a, .page-header.type2.header-newskin .header.panel > .header.links li span {
    color: #bde1f5 !important;
    font-weight: normal !important;
    padding: 0;
    padding-left: 23px;
}
header.page-header.type2.header-newskin.sticky-header nav.navigation li a {
    color: #fff !important;
}
body .page-header.type2.header-newskin .custom-block span {
    color: #007db6;
}
body .side-custom-menu ul li a {
    padding-left: 0;
}
body .side-custom-menu .action a {
    background-color: #007db6;
    text-transform: uppercase;
    font-weight: bold;
    background-image: url(images/mega_icon.png);
    background-repeat: no-repeat;
    background-size: 27px auto;
    background-position: center left 10px;
}
body .side-custom-menu .action {
    padding: 35px 20px 30px;
}
.product-items.owl-theme .owl-controls .owl-dots.disabled {
    display: block;
}
body .filterproduct-title {
    border-bottom: #9aadbd solid 1px;
}
.brands-slide .owl-controls .owl-nav div {
    position: absolute;
    top: 50%;
    left: -50px;
    padding: 0 !important;
    margin: 0 !important;
    transform: translateY(-50%);
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    left: auto;
    right: -50px;
}
.brands-slide .owl-controls [class^="porto-icon-"]:before, .brands-slide .owl-controls [class*=" porto-icon-"]:before {
    color: #5c3f3c;
}
.brands-slide .owl-carousel .owl-stage-outer .owl-stage {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.brands-slide {
    padding: 83px 0 50px !important;
}
body .brands-slider .owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}
body .footer-middle .block.newsletter .action.subscribe {
    border: 1px solid #fff;
}
body .page-header.type2.header-newskin .custom-block {
    position: relative;
    top: auto;
    right: 0;
    margin-top: 0;
    font-size: 14px;
    color: #bde1f5;
    display: inline-block;
    margin-left: 75px;
    margin-top: 22px;
    vertical-align: top;
}
.footer-bottom {
    color: #fff;
}
body .page-header.type2.header-newskin.sticky-header .minicart-wrapper {
    margin-top: -20px;
}
body .product-item-info .product.name a {
    color: #7b858a;
    font-size: 12px !important;
}
body .product-item-info.type3 .product-item-details {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
body .minicart-items .product-item-pricing .label {
    width: auto;
}
body .minicart-items .item-qty {
    margin-right: 3px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-align: center;
}
body .price-box .price {
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 18px;
    color: #465157;
}
.switcher.currency.switcher-currency {
    float: none;
    position: absolute;
    bottom: 16px;
    right: 0;
    display: block;
    max-width: 1140px;
    margin: 0;
    width: 100%;
    left: 0;
    margin: 0 auto;
    text-align: right;
    padding: 0 15px;
}
body .page-header.type2.header-newskin .switcher strong {
    font-weight: 600;
    font-size: 16px;
    color: #4d585e;
    margin-right: 25px;
}
body .page-header .switcher .options .action.toggle:after, body .page-footer .switcher .options .action.toggle:after {
    color: #4d585e !important;
}
body .page-header.type2.header-newskin > .main-panel-top {
    background-color: #007db6;
}
body .product-item-info .product-item-details button.action.tocart {
    min-width: 112px;
    height: 32px;
    border: 1px solid #d8d8d6;
    background-color: #f4f4f4;
    color: #6f6e6b;
    font-size: 13px;
    letter-spacing: 0;
}
body .products-grid .product-item .product-item-info {
    background: #fff;
}
.page-header.type2.header-newskin .block-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #cccccc;
    font-size:13px;
    opacity: 1;
  }
  .page-header.type2.header-newskin .block-search input::-moz-placeholder { /* Firefox 19+ */
    color: #cccccc;
    font-size:13px;
    opacity: 1;
  }
  .page-header.type2.header-newskin .block-search input:-ms-input-placeholder { /* IE 10+ */
    color: #cccccc;
    font-size:13px;
    opacity: 1;
  }
  .page-header.type2.header-newskin .block-search input:-moz-placeholder { /* Firefox 18- */
    color: #cccccc;
    font-size:13px;
    opacity: 1;
  }
  body .page-header.type2.header-newskin .minicart-wrapper .action.showcart .counter.qty {
    background-color: #f8a516;
    line-height: 16px;
    padding: 0;
}
body .page-header.type2.header-newskin .minicart-wrapper .action.showcart .counter.qty .counter-number {
    display: block;
    line-height: 16px;
    text-align: center;
    margin-top: -1px;
}

body .page-header.type2.header-newskin .minicart-wrapper {
    background-color: #007db6;
}
body .page-header.type2.header-newskin .navigation .level0 > .level-top {
    color: #465157;
}
body .sticky-header .navigation {
    border-top:none !important;
}
body .products-grid .product-item .product-item-details .product-item-name {
    white-space: normal;
    overflow: visible;
    text-overflow: unset;
}
header.page-header.type2.header-newskin.sticky-header nav.navigation li ul.subchildmenu li a {
    color: #465157 !important;
}
.footer-middle .social-icons a:hover {
    background-color:#007db6;
    transition: all 0.3s linear;
}
.footer-middle .social-icons a{
    transition: all 0.3s linear;
}
body .side-custom-menu .action a:active {
    color: #fff;
    text-decoration: none;
}
.page-header .switcher .options ul.dropdown li a:hover {
    background: #007db6;
    color: #fff;
    transition: all 0.2s linear;
}

.page-header .switcher .options ul.dropdown li a{
    transition: all 0.2s linear;
}
body .page-header.type2.header-newskin.sticky-header .nav-sections {
    background-color: #007db6;
    color: #fff;
}
body .price-container .price {
    font-size: 18px;
}
body .action.primary {
    font-size: 14px;
   
}
.action.primary, .action.primary:active {
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
}
button.action.update {
    font-size: 14px;
}
.fieldset>.field>.label, .fieldset>.fields>.field>.label {
    font-size: 16px;
}
.opc-progress-bar-item._active>span:after {
    color: #fff;
}
.opc-progress-bar-item>span:after {
    background: transparent;
    top: 0px;
    color: #777;
}
.opc-progress-bar-item._active:before,
.opc-progress-bar-item._active>span:before {
    background: #007db6;
}
body .breadcrumbs li.home a {
    width: auto;
}
.message.success>*:first-child:before {
    margin: -14px 0 0;
}
.message.success {
    padding: 10px 18px 10px 42.5px;
    font-size: 14px;
}
.breadcrumbs strong, .breadcrumbs li a {
    font-size: 14px;
    vertical-align: middle;
    padding: 0;
}
.review-list .block-title strong {
    font-weight: 300;
    line-height: 1.1;
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 0;
}
.block .block-title {
    margin: 0;
    font-size: 16px;
}
.review-form .action.submit.primary {
    font-size: 16px;
}
header.page-header.type2.header-newskin.sticky-header nav.navigation li .product-item-name a {
    color: #7a7d82 !important;
}
.cart-summary>.title {
    font-size: 26px;
}
.cart-summary .block .title strong {
    font-size: 16px;
}
.cart-totals .grand .mark, .opc-block-summary .table-totals .grand .mark {
    font-size: 20px;
}
.cart-totals .grand .amount, .opc-block-summary .table-totals .grand .amount {
    font-size: 20px;
}
.sticky-product .product-info-price .price-box .price-container .price {
    font-size: 20px;
}
.abs-discount-block-desktop .block>.title strong, .paypal-review-discount .block>.title strong, .cart-discount .block>.title strong {
    font-size: 16px;
}
.opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary>.title, .checkout-agreements-items .checkout-agreements-item-title {
    font-size: 26px;
}
.wk-seller-block.wk-block .wk-seller-card-col .wk-seller-product-count {
    padding: 0 !important;
}
.wk-seller-block.wk-block .wk-seller-card-row a:before , .wk-seller-block.wk-block .wk-seller-card-col .wk-seller-product-count:before{
    display: inline-block !important;
    vertical-align: middle !important;
    margin-right: 10px !important;
    position: relative !important;
    top: 0 !important;
    font-size: 2rem !important;
}
.wk-ask-question-link {
    padding-left: 0 !important;
}
body .product-addto-links .action.towishlist:hover, body .product-addto-links .action.tocompare:hover, body .product-social-links .action.mailto.friend:hover, body .moved-add-to-links .action.mailto.friend:hover {
    background: #007db6;
    color: #fff;
    border-color: #007db6;
    transition: all 0.2s linear;
}
.product-addto-links .action.towishlist, .product-addto-links .action.tocompare, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend {
    transition: all 0.2s linear;
}
body .review-title {
    font-size: 20px;
}
body .breadcrumbs li.home a {
    float: none;
}
.page-product-downloadable .product-options-bottom .product-social-links button.btn.btn-primary {
    min-width: 150px;
    font-size: 16px;
}
body .search-autocomplete ul li:hover, body .search-autocomplete ul li.selected {
	color:#999;
}
body .search-autocomplete ul li {
	color:#999;
}
body.contact-index-index .page-main .contact-info p {
	font-size:16px;
	line-height:38px;
}
body div.mage-error[generated] {
    color: #e02b27;
    font-size: 13px;
}
body div.mage-error[generated] {
    margin-top: 2px;
}
.checkout-payment-method .payment-method-billing-address button.action.action-cancel {
    margin-top: 0;
}
.cms-privacy-policy .page-main > .page-title-wrapper .page-title ,
.cms-shipping-policy  .page-main > .page-title-wrapper .page-title {
    color: #777;
    font-size: 20px;
    font-weight: 600;
}
.page-header.type2.header-newskin .header.panel > .header.links .header.links {
	padding:5px;
}
.page-header.type2.header-newskin .header.panel > .header.links .header.links li {
	padding:3px 0px;
}
.page-header.type2.header-newskin .header.panel > .header.links .header.links li a, .page-header.type2.header-newskin .header.panel > .header.links .header.links li a span {
	color:#007db6 !important;
}
li.customer-welcome span.customer-name {
    border-left: 0 !important;
}
.products-grid.wishlist .product-item-name {
    margin-top: 0;
    min-height: 60px;
}
.products-list .product-item-actions .action:hover {
	background-color: #007DB6 !important;
	color: #fff !important;
	border-color: #007DB6 !important;
}
.customer-account-index  .column.main .block .block-title {
	margin-bottom:10px;
}
.page-header.header-newskin .navigation .level0:hover > .level-top {
    background-color: #007db6 !important;
}
body .product-info-main .page-title-wrapper h1 {
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    color: #121214;
}

@media(min-width:1025px) and (max-width:1900px){
    body .wk-dashboard-total-left-bottom {
        font-size: 1.30vw;
    }
    body .wk-dashboard-sales-font .price {
        font-size: 3.28vw;
    } 
    body .wk-mp-dashboard-lifetimesale-container {
        font-size: 1.45vw;
    }
    body .wk-mp-dashboard-lifetimesale-value {
        font-size: 1.82vw;
    }
    body .wk-mp-dashboard-totalpayout-container {
        font-size: 1.35vw;
    }
    body .wk-mp-dashboard-activity-title {
        font-size: 1.45vw;
    }
    body .data-grid th, body .data-grid td {
        font-size: 14px;
    }
    body .wk-mp-seller-header-logo {
        width: auto;
        height: auto;
        vertical-align: middle;
    }
    body .wk-mp-seller-header-logo-wrapper {
        display: flex;
        align-items: center;
    }
}
@media(min-width:1025px) and (max-width:1500px){
    body .page-header.type2.header-newskin .switcher strong {
        font-size: 12px;
        margin-right: 15px;
    }
}
@media(min-width:1025px){


body .page-header.type2.header-newskin .block-search {
    margin-left: 64px;
    margin-top: 16px;
}
body .logo {
    display: inline-block;
    margin: 0px 0;
    vertical-align: top;
}
header.page-header.type2.header-newskin {
    margin-bottom: 25px;
}
.header.content {
    padding-top: 16px;
    padding-bottom: 17px;
}

body .page-header.type2.header-newskin .minicart-wrapper {
    margin-top: -40px;
    box-shadow: none;
    border-radius: 2px;
    border: none;
}
.page-header.type2.header-newskin .panel.header .header.links > li.greet.welcome span {
    padding-left: 0;
}
body .navigation {
    max-width: 1110px;
    border-top: 1px solid #9aadbd;
}
.header.content {
    border-bottom: none;
}
body .product-item-info .product.name a {
    color: #465156;
    font-size: 13px !important;
    font-weight: 600;
}

}



@media(min-width:768px) and (max-width:1024px){

   
    .homepage-bar > div .text-area {
        width: calc(100% - 60px);
        vertical-align: top;
    }
    body .logo {
        margin: 15px 0;
        max-width: 18%;
    }
    body .page-header.type2.header-newskin .minicart-wrapper {
        top: 15px;
        right: 0;
        margin-top: 0;
        box-shadow: none;
        border: none;
    }
    .brands-slide {
        padding: 30px 0 !important;
    }
    .homepage-bar h3 {
        font-size: 12px;
    }
    .homepage-bar p {
        font-size: 11px;
    }
    .switcher.currency.switcher-currency {
        float: none;
        position: absolute;
        bottom: 16px;
        right: 0;
        display: block;
        max-width: 95%;
        margin: 0;
        width: 100%;
        left: 0;
        margin: 0 auto;
        text-align: right;
        padding: 0 15px;
    }
    body .page-header .switcher .options ul.dropdown, body .page-footer .switcher .options ul.dropdown {
        box-shadow: 0 0 3px rgba(0,0,0,0.25);
        left: auto;
        right: 0;
    }
    body .page-header .switcher .options ul.dropdown:after, body .page-footer .switcher .options ul.dropdown:after {
        left: auto;
        top: -14px;
        right: 9px;
    }
    body .page-header .switcher .options ul.dropdown:before, body .page-footer .switcher .options ul.dropdown:before {
        left: auto;
        top: -12px;
        right: 10px;
    }
    body .page-header.type2.header-newskin .switcher strong {
        font-size: 12px;
        margin-right: 15px;
    }
    body .nav-sections-item-content>.navigation {
        max-width: 93.75%;
        border-top: 1px solid #9aadbd;
    }
    .header.content {
        border-bottom: none;
    }
    .nav-sections-item-content>.navigation li:first-child a {
        padding-left: 0 !important;
    }
    body .page-header.type2.header-newskin .navigation .level0:hover > .level-top {
        color: #fff;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
    body .page-header.type2.header-newskin .block-search {
        margin-left: 0;
        width: 40%;
        vertical-align: top;
        margin-top: 20px;
    }
    body .side-custom-menu .action a {
        background-size: 18px auto;
        background-position: center left 10px;
        font-size: 12px;
    }
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
    body .page-header.type2.header-newskin .custom-block span b {
        font-size: 14px !important;
    }
    body .page-header.type2.header-newskin .custom-block {
        margin-left: 25px;
        margin-top: 22px;
        vertical-align: top;
    }
    body .page-header.type2.header-newskin .block-search {
        margin-left: 30px;
        vertical-align: top;
        margin-top: 18px;
    }
}   

@media(max-width:767px){
    .catalog-product-view .product.media .gallery-placeholder {
        width: 50%;
        margin: 0 auto;
    }
    .mobile-sticky .sticky-product {
        padding: 10px 15px 5px;
        top: 85px;
    }
    .sidebar.sidebar-additional .owl-carousel img {
        margin: 0 auto;
    }
    body .filter.active .filter-title {
        background-color: #08c;
    }
    .products-grid .product-item {
        border-right: 1px solid #f4f4f4;
        border-bottom: 1px solid #f4f4f4;
    }
    .products-grid .product-item:nth-child(2n) {
        border-right: none;
    }
    body .filter-title strong {
        color: white!important;
        left: 0;
        width: 60px;
        height: 60px;
        border: #fff solid 1px!important;
        background-color: #0083c1;
        font-size: 14px;
    }
    body .filter-title strong:before {
        font-size: 27px;
        color: #fff;
        line-height: 30px;
    }
    body .filter.active .filter-title strong {
        font-size: 0;
    }  
    body .page-header.header-newskin .navigation .level0:hover > .level-top {
        background-color: transparent !important;
    }  
    
    
    .navigation li.level0 .ui-menu-item>a:before {
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
        position: relative;
        color: #aaa;
        margin-top: -5px;
    }
    header.page-header .nav-sections-item-content .switcher.currency.switcher-currency {
        position: relative;
        top: auto;
        display: block;
        left: 0;
        text-align: left;
        padding: 0 20px;
        bottom: 0;
        margin-top: 20px;
    }
    header.page-header .nav-sections-item-content .switcher.currency.switcher-currency .mage-dropdown-dialog ul.dropdown {
        left: 0;
    }
    header.page-header .nav-sections-item-content .switcher.currency.switcher-currency .mage-dropdown-dialog ul.dropdown:before {
        left: 0;
        right: auto;
    }

    header.page-header .nav-sections-item-content .switcher.currency.switcher-currency .mage-dropdown-dialog ul.dropdown:after {
        left: -1px;
        right: auto;
    }    
    .mobile-sticky:not(.cms-index-index) .page-main {
        margin-top: 86px;
    }
    .container.custom-homepage-block-mbl {
        margin-top: 86px;
    }
    .mobile-sticky.cms-index-index .page-main {
        margin-top: 0;
    }
    body .page-header.type2.header-newskin .custom-block {
        display: none;
    }
    .homepage-bar .text-area {
        margin-left: 5px;
        width: calc(100% - 60px);
        vertical-align: top;
    }
    .brands-slide {
        padding: 30px 0 !important;
    }
    .brands-slide .owl-controls .owl-nav div {
        left: -30px;
    }
    .brands-slide .owl-controls .owl-nav div.owl-next {
        right: -30px;
    }
    body .page-header.type2.header-newskin {
        background-color: #fff;
    }
    body .page-header.type2.header-newskin .block-search .label:before, body .page-header.type2.header-newskin .nav-toggle:before,
    body .page-header.type2.header-newskin .minicart-wrapper .action.showcart:before, body .page-header.type2.header-newskin .minicart-wrapper .action.showcart.active:before,
    body .page-header.type2.header-newskin .minicart-wrapper .action.showcart:after {
        color: #0083c1;

    }
    body .page-header .switcher strong, .page-footer .switcher strong {
        color: #0083c1;
    }
    body .page-header.type2.header-newskin .logo {
        height: 65px;
    }
    .switcher.currency.switcher-currency {
        float: none;
        position: absolute;
        bottom: 16px;
        right: 0;
        display: inline-block;
        max-width: unset;
        margin: 0;
        width: auto;
        left: auto;
        margin: 0 auto;
        text-align: right;
        padding: 0;
        padding-right: 30px;
    }
    body .page-header.type2.header-newskin .switcher strong {
        font-size: 14px;
        margin-right: 0;
    }
    body .page-header .switcher .options ul.dropdown, body .page-footer .switcher .options ul.dropdown {
        box-shadow: 0 0 3px rgba(0,0,0,0.25);
        left: auto;
        right: 0;
    }
    body .page-header .switcher .options ul.dropdown:after, body .page-footer .switcher .options ul.dropdown:after {
        left: auto;
        top: -14px;
        right: 9px;
    }
    body .page-header .switcher .options ul.dropdown:before, body .page-footer .switcher .options ul.dropdown:before {
        left: auto;
        top: -12px;
        right: 10px;
    }
    body .block-search .label.active+.control input {
        position: absolute;
        left: 0;
        width: 95%;
        margin: 10px auto;
        right: 0;
    }
    body .navigation li.level0>a.level-top {
        padding: 10px 20px !important;
        font-size: 14px;
    }
    body .minicart-wrapper .block-minicart {
        right: 0;
    }
    body .page-header.type2.header-newskin .minicart-wrapper .block-minicart:after {
        right: 35px;
    }
    body .page-header.type2.header-newskin .minicart-wrapper .block-minicart:before {
        right: 36px;
    }
    body .page-header.type2.header-newskin .minicart-wrapper {
        background-color: transparent;
    }
    body.catalog-product-view .sidebar .custom-block-1>div h3 {
        margin-left: 60px;
    }
    .product.attribute.description h3 {
        font-size: 18px;
        font-weight: 700;
        color: #007db6;
        margin-top: 0;
    }
    
}
.toolbar-products .current strong.page {
    background-color: #297cb6;
    color: #fff;
}
body .products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #465156;
  
}

body .block.block-customer-login.block-header-customer-login.open span {
    color: #297db6;
}
body .header.links li.customer-welcome {
    float: left;
}
body .block-minicart .subtitle.empty {
    
    padding: 15px 0 15px;
}

@media(min-width:768px){

     .customer-welcome .action.switch:after {
   
        margin: 0 0 0 -11px;
    
    }
}
.action.reload.captcha-reload span {
    font-size: 14px;
    vertical-align: middle;
}